Grupo 3 B 2022 - Feature #2333

Manual de usuario
12/18/2022 06:37 PM - milenka marca

Status: New

Priority: Normal
Assignee: milenka marca
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/17/2022
12/18/2022
100%

5.00 hours
0.00 hour

Description

Manual de usuario con el cual se pondran entender mejor las funciones del robot "Grua"

History

#1 - 12/18/2022 10:35 PM - milenka marca
- Due date set to 12/18/2022

- Start date changed from 12/18/2022 to 11/17/2022

#2 - 12/19/2022 02:46 AM - milenka marca
- % Done changed from 80 to 100

04/16/2025
